package br.org.senacagil;

import java.util.List;

public interface IVenda {
	public int getNumero();

	public void setNumero(int numero);

	public String getData();

	public void setData(String data);

	public List<ItemVenda> getItens();

	public void setItens(List<ItemVenda> itens);

	public double getTotal();
}
